SDL_Log(3)

NAME
SDL_Log - Log a message with SDL_LOG_CATEGORY_APPLICATION
 and SDL_LOG_PRIORITY_INFO .

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_Log(SDL_PRINTF_FORMAT_STRING const char *fmt, ...) SDL_PRINTF_VARARG_FUNC(1);

FUNCTION PARAMETERS

fmt a printf() style message format string

... additional parameters matching % tokens in the fmt string, if any

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LogCritical(3), SDL_LogDebug(3), SDL_LogError(3), SDL_LogInfo(3), SDL_LogMessage(3), SDL_LogMessageV(3), SDL_LogVerbose(3), SDL_LogWarn(3)